<?php
//%%%%%%                File Name contact.php                 %%%%%
define("_CT_SENDCOMMENT","Send Kommentar");
define("_CT_CONTACTFORM","Kontakt os.");
define("_CT_THANKYOU","Tak for din interesse i vores site!");
define("_CT_NAME","Navn:");
define("_CT_EMAIL","E-Post:");
define("_CT_URL","URL:");
define("_CT_ICQ","ICQ:");
define("_CT_COMPANY","Arbejde:");
define("_CT_LOCATION","Sted:");
define("_CT_COMMENTS","Kommentarer:");
define("_CT_SUBMIT","Send");
define("_CT_YOURMESSAGE","Din Kommentar:");
define("_CT_WEBMASTER","Webmaster");
define("_CT_HELLO","Hej %s,");
define("_CT_THANKYOUCOMMENTS","Tak for din kommentar om %s.");
define("_CT_SENTTOWEBMASTER","Din kommentar er sendt til webmaster(s) på %s.");
define("_CT_SUBMITTED","%s skrev Følgende information:");
define("_CT_MESSAGESENT","Meddelelse til %s er sendt");
define("_CT_SENTASCONFIRM","Din kommentar er sendt til: %s som en bekræftelses E-Post.");
//define("_CT_","");

?>